uuid: 5f899c55-2d49-47ca-80c3-402c99fe1bab
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: TBnl4vapW7sy5bRi7TcF-ueJnvz7aZNLif95ifvhfTQ
id: webform_submission_delete_action
label: 'Delete submission'
type: webform_submission
plugin: webform_submission_delete_action
configuration: {  }
